[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1.6
SPAN=1.8
POSITION=0,0.5836567,0.1342835
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.55
ANGLE=1

[WING_1]
NAME=FRONT
CHORD=1
SPAN=1.7
POSITION=0,-0.1083135,2.422834
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.5
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.5
ANGLE=1

[WING_2]
NAME=REAR
CHORD=1
SPAN=1.5
POSITION=0,1.2,-2.272604
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.4
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.5
ANGLE=1

